@charset "utf-8";
/* CSS Document akakaz */
* {
	margin:0;
	padding:0;
	font-family:"宋体", "微软雅黑", "新宋体", "仿宋_GB2312";
}
img {
	border:none;
	/*max-width: 100%;
	height: auto;
	width: auto\9;*/
}
div,strong,a,span,li {
	font-size:12px;
}
ul, li, ol {
	list-style: none;
}
#main{
	width:100%;
}

/*自写样式*/
body {
	background: #fff;
	margin: 0 auto;
	width: 100%;
}
a {
	text-decoration: none;
	outline: none;
	cursor: pointer;
	transition: all .3s linear;
}
.container {
	width: 1200px;
	margin: 0 auto;
}

.jingying {
	height: 760px;
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}
.title {
	height: 155px;
	text-align: center;
}
.title>p {
	font-family: "微软雅黑";
	font-size: 30px;
	color: #003688;
	padding-top: 50px;
}
.title>p span {
	font-family: "微软雅黑";
	font-weight: bold;
	font-size: 36px;
	color: #009946;
}
.title>p>a:hover>span {
	font-size: 38px;
}
.title>img {
	margin-top: 10px;
}
.j_con>div {
	float: left;
	width: 400px;
	height: 300px;
}
.j_con>div>p {
	font-family: "宋体";
	font-size: 14px;
	color: #4c4c4c;
	margin-top: 32px;
}
.j_con>div:hover img {
	border: 2px solid rgba(0,153,71,0.8) !important;
}

.intro {
	width: 100%;
	text-align: center;
	height: 580px;
}
.i_body {
	height: 370px;
}
.i_body>div {
	float: left;
}
.i_txt {
	height: 165px;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 28px;
	color: #333;
	margin-top: 25px;
	margin-bottom: 35px;
	text-align: left;
}
.i_more {
display: block;
    width: 130px;
    height: 40px;
    background: #009946;
    text-align: center;
    font-family: "宋体";
    font-size: 14px;
    line-height: 40px;
    color: #fff;
}
.i_more:hover {
	transform: scale(1.05);
	transition: all .1s linear;
}

.business {
	height: 630px;
	width: 100%;
}
.b_con {
	position: relative;
}
.b_con .san {
	margin: 50px 415px 65px;
}
.b_con>.bc_text {
	width: 385px;
	position: absolute;
}
.b_con span {
	font-family: "微软雅黑";
	font-weight: bold;
	font-size: 26px;
	line-height: 50px;
}
.b_con p {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #666666;
	line-height: 27px;
}

.news {
	height: 510px;
	width: 1200px;
	margin: 0 auto;
	background: url(../images/news_bg.jpg) no-repeat center;
}
.n_title>a {
	font-family: "微软雅黑";
	font-size: 24px;
	line-height: 130px;
	font-weight: bold;
	color: #0f0d1e;
}
.n_title>a:hover {
	font-size: 26px;
	color: #090717;
}
.newsBody {
	height: 340px;
	margin-top: 20px;
	margin-bottom: 46px;	
	position: relative;
}
.n_class {
	float: left;
	width: 135px;
	padding: 150px 0 0 25px;
}
.n_class>a {
	display: block;
	text-align: center;
	line-height: 40px;
	width: 110px;
	height: 40px;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #fff;
}
.n_class>a:hover {
	background: #fff;
	color: #009946;
}
.n_class>a:nth-last-of-type(1):hover {
	text-decoration: underline;
}
.newsList {
	float: right;
	width: 900px;
	height: 340px;
	margin-bottom: 25px;
}
.newsSub {
	float: left;
	width: 275px;
	height: 340px;
	background: #fff;
	margin-left: 25px;
}
.newsSub>div {
	margin: 6px;
	overflow: hidden;
}
.newsSub img:hover {
	border: 1px solid rgba(0,153,71,1) !important;
}
.newsSub a:hover {
	text-decoration: underline;
}